/* main.css */
body {
   SCROLLBAR-BASE-COLOR: #FEDA96;
}
a
{
	color: Maroon;
	font-size:12px;
	text-decoration: none; 
	border: 0px	
}

a:hover
{
	color: red; 	
}
.link_top_offer
{
	background: #FEDA96;
	height: 20px;
	vertical-align: middle;
	text-align:center;
	padding: 5px;
	color: #AC4D08;
	font-size: 10px;
	font-family: Verdana, Arial, UnvCyr, serif;
	text-decoration: none;
}

.link_top_offer:hover
{
	background: #FEF3D6;
}

ul, li, td, tr {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 9pt;
   color: #000066;
	}
	
input 
{
   font-family: Arial, Helvetica, sans-serif;
   font-size: 9px;
   color: #000066;
	border: 1px solid #FEDA96;
	background-color: #FEF3D6;
	height: 15px;
	}
		
.t1 {
   background-color: #00aeff;
   color: #FFFFFF;
}

.t2 {
	background-color: #d9f0ff;
}
.t3 {
	background: #FEF3D6;
}
.t4 {
	background: #FFFCE8;
}
/* --- menu styles ---
/* level 0 inner */
.m0l0iout  {
	font-size: 9pt;
   text-decoration: none;
   padding-left: 5px;
	border-right: 1px solid #FFFCE8;
	background: transparent;
	color: #FFFFFF;
}
.m0l0iover {
   font-size: 9pt;
   text-decoration: none;
   padding-left: 5px;
   color: #AC4D08;
	background: #FEF3D6;
	border-bottom: 1px solid #FFFCE8;
}

/* level 0 outer */
.m0l0oout  {
   font-size: 9pt;
   text-decoration: none;
   color: #AC4D08;
	background: transparent;

}
.m0l0oover {
   font-size: 9pt;
   text-decoration: none;
   color: #AC4D08;
	background: Red;
}

/* Level 1 inner *  custom */
.m0l1iout  {
   font-size: 9pt;
   text-decoration: none;
   padding-left: 5px;
   color: #AC4D08;
	background: #FEF3D6;
   border-bottom : 1px solid #FEDA96;
}
.m0l1iover {
   font-size: 9pt;
   text-decoration: none;
   padding-left: 5px;
   color: #AC4D08;
   background: #FEDA96; 
	border-bottom : 1px solid #FFFCE8;
}
/* boxes ========================================================================== */
.nav_bar
{
	color: white;
	height: 30px;
	padding-left: 30px;
	background-image:url(http://www.maksoft.net/css/main/top_navline_bg.gif);
	background-repeat: repeat-x;
	vertical-align: middle;
}

.footer
{
	color: white;
	height: 30px;
	background-image:url(http://www.maksoft.net/css/main/top_navline_bg.gif);
	background-repeat: repeat-x;
	vertical-align: middle;
}

.menu_button
{
	background: #FEDA96;
	line-height: 20px;
	padding: 0 10px 0 10px;
	color: #AC4D08;
	font-size: 10px;
	font-family: Verdana, Arial, UnvCyr, serif;
	text-decoration: none;
	display: block;
}

td.menu-bullet
{
	width: 175px;
	border-bottom: solid 1px #FEF3D6;
	}
	
.menu_button:hover
{
	background: #FEF3D6;
}

/* table box background */
.infoBox
{
	background: #DF9208;
	padding-left: 1px;
	padding-right: 1px;
}
.infoBoxContents
{
	background: #FEDA96;
}
 

.contentBox1
{
	background: #FEDA96;
	padding-left: 1px;
	padding-right: 1px;
}
.contentBox1Contents
{
	background: #FEF3D6;
}


.contentBox2
{
	background: #9AC7FF;
	padding-left: 1px;
	padding-right: 1px;
}
.contentBox2Contents
{
	background: #d0e7fa;
}


/* box heading contents */
.infoBoxHeading
{
	background-image:url(http://www.maksoft.net/css/main/infoBoxHeading_bg.gif);
	background-repeat: repeat-x;
	color: Maroon;
	text-align: left;
	font-size: 13px;
	font-weight: bold;
	vertical-align: middle;
	text-transform: none;
	font-family: Arial, Helvetica, sans-serif;
}
.infoBoxFooter
{
	background-image:url(http://www.maksoft.net/css/main/infoBoxFooter_bg.gif);
	background-repeat: repeat-x;
	color: Maroon;
	text-align: left;
	font-size: 13px;
	height: 20px;
	vertical-align: middle;
	text-transform: lowercase;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
}

.mainBoxHeading
{
	background-image:url(http://www.maksoft.net/css/main/main_table_header.gif);
	background-repeat: no-repeat;
	color: #003B88;
	padding-left: 30px; 
	text-align: left;
	padding-top:5px;
	padding-bottom:5px;
	font-size: 13 px;
	height: 33 px;
	font-weight: bold;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
}
.mainBoxHeading_bg
{
	background-image:url(http://www.maksoft.net/css/main/main_table_header_mid.gif);
	background-repeat:repeat-x;
	height: 33px;

}
.mainBoxHeading_right
{
	background-image:url(http://www.maksoft.net/css/main/main_top_right.gif);
	background-repeat:no-repeat;
	height: 33px;
	width: 33px;

}
.mainBoxHeading_left
{
	background-image:url(http://www.maksoft.net/css/main/main_top_left.gif);
	background-repeat:no-repeat;
	height: 33px;
	width: 33px;

}

/* corners ========================================================================== */

.corner_top_left
{
	background-image:url(http://www.maksoft.net/css/main/corner_top_left.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding: 0px;
	width: 20px;
	height: 20px;
}

.corner_top_right
{
	background-image: url(http://www.maksoft.net/css/main/corner_top_right.gif);
	background-repeat: no-repeat;
	background-position: right;
	padding:0px;
	width:50px;
	height:20px;
}

.corner_bottom_left
{
	background-image:url(http://www.maksoft.net/css/main/corner_bottom_left.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding: 0px;
	width: 20px;
	height: 20px;
}

.corner_bottom_right
{
	background-image: url(http://www.maksoft.net/css/main/corner_bottom_right.gif);
	background-repeat: no-repeat;
	background-position: right;
	padding:0px;
	width: 20px;
	height: 20px;
}

/*text definitions*/

.text_normal
{
	color: Maroon;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.text_small
{
	color: Maroon;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-left: 10px;
	text-align: justify;
}

.text_label
{
	color: Maroon;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-left: 10px;
}

/* form buttons */

.button_reset
{
	
}

.button_submit
{
	
}

.button_go
{
	background-image: url(http://www.maksoft.net/css/main/button_go.gif);
	background-repeat: no-repeat;
	background-position: center;
	width: 15px;
	height: 15px;
	background-color: transparent;	
	border: none;
	cursor: hand;
	margin: 0 10px 0 0;	
}

.button_more
{
	background-image: url(http://www.maksoft.net/css/main/link_more_blue.gif);
	background-repeat: no-repeat;
	background-position: center;
	width: 13px;
	height: 12px;
	background-color: transparent;	
	border: none;
	cursor: hand;
	padding: 0 0 0 50px;	
}

.topnavsearch {margin: 0 10px 0 10px}
form {margin: 0px;}

div.group_label {display: block; height: 20px; color: #FFF; background: #09F; line-height: 20px;  font-size: 12px; text-align: center; text-transform: uppercase; margin: 0 0 -10px 0; border-radius:0 3px 0 5px; -moz-border-radius:0 3px 0 5px;}
div.group_label.confirmed {background: #009207; color: #FFF;}
div.group_label.guaranteed {background: #ff7800; color: #FFF;}

a.button_agents {display: block; position: relative; margin-top:-5px; height:20px; line-height:20px; text-align:center; border-radius:3px; -moz-border-radius:3px; background:#FFF; color: #F00}
a.button_agents:hover {background: #F00; color: #FFF;}

/* VIP OFFERS PREVIEW*/

#vip_offers {display: block;}
#vip_offers .offer_preview {display: block; background: #FEF3D6; border: 1px solid #d2c5a4; overflow:hidden; height: 150px !important; border-radius:5px; -moz-border-radius:5px;}
#vip_offers .offer_preview .text_small {height: 130px; overflow:hidden;}
#vip_offers .offer_preview .offer_image {height: 150px; width: 90px; overflow:hidden;}
#vip_offers .offer_preview .offer_image img {position: absolute; clip:rect(0px, 90px, 150px, 0px)}
#vip_offers .offer_preview h2 {color: #0000cc; font-size: medium; margin-bottom:0px; line-height:16px;}
#vip_offers .offer_preview p {margin: 2px 0 0 0; line-height:14px; font-size:12px;}

#special_offers {display: block;}
#special_offers .offer_preview {display: block; background: #FEF3D6; border: 1px solid #F00; overflow:hidden; height: 150px !important; border-radius:5px; -moz-border-radius:5px;}
#special_offers .offer_preview .text_small {height: 130px; overflow:hidden;}
#special_offers .offer_preview .offer_image {height: 150px; width: 90px; overflow:hidden;}
#special_offers .offer_preview .offer_image img {position: absolute; clip:rect(0px, 90px, 150px, 0px)}
#special_offers .offer_preview h2 {color: #0000cc; font-size: medium; margin-bottom:0px; line-height:16px;}
#special_offers .offer_preview p {margin: 2px 0 0 0; line-height:14px; font-size:12px;}
#special_offers .group_title {color: #FFF; font-size:16px; background: #F00}
